export default defineNuxtPlugin((nuxtApp) => {
    //Pre环境
     
    //正式环境
    nuxtApp.provide('webUrl', 'https://apics.fzxfb.org.cn')//政讯项目master
    nuxtApp.provide('CwebUrl', 'http://localhost:3000')
    nuxtApp.provide('BwebUrl', 'https://admincs.fzxfb.org.cn')//管理后台地址
    nuxtApp.provide('LoginWebUrl', 'https://admincs.fzxfb.org.cn/adminapi')
    nuxtApp.provide('userUrl', 'http://localhost:3000')
})
